<?php

$resultf = mysql_query("select * from o_compra ", $conex);
 $c= mysql_num_rows($resultf);                                                                                                                           

    

if ($smit = mysql_fetch_array($resultf)){

do {








?>